
.pns-election-ticker .race_view {
    margin:0 15px;
}
.pns-election-ticker h5 {
    font-size: 18px;
    color: #369;
    margin: 11px 0 5px 0;
    line-height: 20px;
    font-weight:bold;
}
.pns-election-ticker h5 a {
    color: #369;
}
.pns-election-ticker p {
    margin:5px;
    text-align:center;
}
.pns-election-ticker tr:first-child {
    border-top:none;
}
.pns-election-ticker tr {
    border-top:2px #000 solid;
}
.pns-election-ticker td {
   min-width:100px;
   font-size:12px;
}
.pns-election-ticker td.vote {
   min-width : 60px;
   text-align:right;
   padding-left:5px;
}
.pns-election-ticker .won td:first-child {
   font-weight: bold;
   background:url(/image/view/-/17146128/highRes/1/-/wtr4al/-/Check-mark-web3-png.png) no-repeat top left;
   padding-left:15px;
}
.pns-election-ticker .incumbant {
  /* font-style:italic; */
}
.pns-election-ticker-holder {
    background:#fff;
    /*padding:0 15px;*/
    height: 165px;
}

.pns-election-ticker-holder .pns-results {
   text-align:center; 
   background:#eee; 
   color:#29537D; 
   font-weight:bold;
   padding:3px;
}
.pns-election-container, .pns-pres-results {
   background:#000064;
   padding:5px 10px 10px 10px;
   margin-bottom:15px;
   height:215px;
}
.pns-election-container .titlebar {
    background-image:none;
}
.pns-pres-results .titlebar {
    background-image:none;
}
.pns-pres-results-holder {
    padding:10px;
    background:#fff;
    font-size:15px;
    height: 165px;
}
.pns-pres-results .to_win {
    width:100px;
    margin: 30px 5px 0;
    float:left;
   text-align:center;
   font-weight: bold;
}
.pns-pres-results .bo, .pns-pres-results .mr {
    float:left;
    width:250px;
}
.pns-pres-results .mr {
    float:right;
    text-align:right;
}
.pns-pres-results img {
    height:127px;
    width:100px;
    float:left;
    margin-left:0px;
   margin-right:10px;
}
.pns-pres-results .mr img {
    float:right;
    margin-left:10px;
    margin-right:0;
}
.pns-pres-results .results {
    border-radius:5px;
    width:100px;
    height:60px;
    background:#bc0003;
    color:#fff;
    font-size:41px;
    text-align:center;
    float:right;
    line-height:65px;
}
.pns-pres-results  .bo .results {
    background:#315aa6;
    float:left;
}
.pns-pres-results p {
    font-size:16px;
    font-weight:bolder;
}
.pns-pres-links {
   text-align:center; 
   padding-top:10px;
   clear:both;
}
.pns-pres-links a {
   color:#29537D; 
   font-weight:bold;
}